/* RESET */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:"PingFang TC",sans-serif;
    background:#cfb289;
    color:#333;
}

img{
    width:100%;
    height:auto;
    display:block;
}

/* CONTAINER */

.container{
    width:100%;
    max-width:750px;
    margin:0 auto;
    background:url("../image/bg.png") no-repeat top center;
    background-size:100% auto;
    padding-bottom: 3rem;
}

/* HERO */

.hero{
    width:100%;
}

.hero-img{
    width:100%;
    height:auto;
}

.four{
    margin-top:-16rem;
}

.four img{
    width:100%;
    margin:0 auto;
}

/* SECTION */

.section{
    width:100%;
}

/* RULE */

.rule-box{
    width:98%;
    margin:0 auto;
}

/* TOP */

.rule-top{
    margin:0 auto;
}

.rule-top img{
    width:100%;
    height:auto;
    display:block;
    margin:0 auto;
}

/* MIDDLE */

.rule-middle{
    background:url("../image/textbgr.png") repeat-y center top;
    background-size:100% auto;
}

/* BOTTOM */

.rule-bottom{
    width:100%;
}

.rule-bottom img{
    width:100%;
    height:auto;
    display:block;
}

/* CONTENT */

.bg-content{
    width:88%;
    margin:0 auto;
}

/* TITLE */

.rule-title{
    color:#0f58ad;
    font-size:28px;
    font-weight:bold;
    margin-bottom:2rem;
}

/* ITEM */

.rule-item{
    display:flex;
    gap:12px;
    margin-bottom:1.8rem;
}

/* ICON */

.icbg{
    width:8%;
    flex:0 0 8%;
}

/* TEXT */

.rule-main{
    color:#df560a;
    font-size:26px;
    font-weight:bold;
    margin-bottom:.4rem;
}

.rule-sub{
    font-size:22px;
    line-height:1.5;
}

/* FORMULA */

.formula-img{
    margin-top:2rem;
}

.formula-text{
    text-align:center;
    color:#036eeb;
    font-size:26px;
    font-weight:bold;
    margin-top:1rem;
}

/* SECTION2 */

.section2{
    padding:0.5rem;
}

.section-title{
    width:90%;
    max-width:658px;
    margin:0 auto;
}

/* GRID */

.step-grid{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:0;
}

/* MANAGER */

.manager-section{
    width: 98%;
    margin: 0 auto;
}

.card{
    width:100%;
    height: 100%;
    margin:0 auto;
    background:url("../image/textbgr.png") repeat-y top center;
    background-size:100% auto;
    padding:0rem 4rem ;
}

/* LIST */

.manager-list{
    display:flex;
    flex-direction:column;
    gap:1.2rem;
}

/* ITEM */

.manager-item{
    background:#f3f3f3;
    border-radius:999px;
    padding:1.5rem 2rem;
    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:1rem;
}

/* NAME */

.manager-name{
    font-size: 1.2rem;
    min-width:16%;
    font-weight:bold;
}

/* CONTACT */

.manager-contact{
    display:flex;
    align-items:center;
    gap:6px;
    cursor:pointer;
    transition:.2s;
}

.manager-contact:hover{
    opacity:.7;
}

.manager-contact img{
    width:42px;
    height:42px;
}

.manager-contact span{
    font-size:1.2rem;
}

/* TIP */

.copy-tip{
    text-align:center;
    color:#2879e8;
    font-size:1.5rem;
    font-weight:bold;
    margin-top:1.6rem;
}

/* CAROUSEL */

.carousel-section{
    position:relative;
    width:100%;
    overflow:hidden;
    max-width:100%;
    margin:0 auto;
}

.carousel-container{
    overflow:hidden;
}

/* TRACK */

.carousel-track{
    display:flex;
    transition:transform .35s ease;
}

/* ITEM */

.carousel-item{
    flex:0 0 auto;
    width:48%;
    margin: 0 0.5rem;
}

.carousel-item img{
    width:100%;
    height:auto;
    aspect-ratio:333 / 434;
    object-fit:cover;
}

/* BUTTON */

.carousel-btn{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    width:44px;
    height:44px;
    border:none;
    border-radius:999px;
    background:rgba(255,255,255,.35);
    backdrop-filter:blur(6px);
    -webkit-backdrop-filter:blur(6px);
    color:#333;
    font-size:22px;
    font-weight:bold;
    display:flex;
    align-items:center;
    justify-content:center;
    cursor:pointer;
    opacity:0;
    visibility:hidden;
    transition:.25s ease;
    z-index:10;
}

.carousel-btn.prev{
    left:10px;
}

.carousel-btn.next{
    right:10px;
}

/* hover */

.carousel-section:hover .carousel-btn{
    opacity:1;
    visibility:visible;
}

.carousel-btn:hover{
    background:rgba(255,255,255,.6);
    transform:translateY(-50%) scale(1.08);
}

/* =========================
   750
========================= */

@media(max-width:750px){

    .four{
        margin-top:-12rem;
    }


    .rule-title{
        font-size:24px;
    }

    .rule-main{
        font-size:22px;
    }

    .rule-sub{
        font-size:18px;
    }

    .formula-text{
        font-size:22px;
    }


    .carousel-item{
        width:280px;
    }

}

/* =========================
   540
========================= */

@media(max-width:540px){
    .four{
        margin-top:-9.5rem;
    }


    .bg-content{
        width:88%;
    }

    .rule-title{
        font-size:22px;
    }

    .rule-item{
        gap:10px;
    }

    .icbg{
        width:40px;
        flex:0 0 40px;
    }

    .rule-main{
        font-size:20px;
    }

    .rule-sub{
        font-size:16px;
    }

    .formula-text{
        font-size:18px;
    }

    .step-grid{
        grid-template-columns:repeat(2,1fr);
    }


.card{
    padding:0rem 2rem;
}


.manager-list{
    gap:0.8rem;
}

.manager-item{
    padding:1rem 2rem;
}


.manager-name{
    font-size: 1.2rem;
}


.manager-contact img{
    width:30px;
    height:30px;
}
    
.manager-contact span{
    font-size:1.2rem;
}
    
    .copy-tip{
    font-size:1.2rem;
    margin-top:1.4rem;
}

.carousel-item{
    width:48%;
    margin: 0 0.5rem;
}

    
    
}

/* =========================
   430
========================= */

@media(max-width:430px){
    .four{
        margin-top:-9rem;
    }

    .rule-title{
        font-size:18px;
        margin-bottom:1rem;
    }
    
    .bg-content{
    width:86%;
    margin:0 auto;
}

    .rule-main{
        font-size:16px;
    }

    .rule-sub{
        font-size:14px;
    }

    .formula-text{
        font-size:16px;
    }
    
    
.card{
    padding:0rem 2rem;
}


.manager-list{
    gap:0.6rem;
}

.manager-item{
    padding:1rem 1.4rem;
}


.manager-name{
    font-size: 18px;
}


.manager-contact img{
    width:26px;
    height:26px;
}
    
.manager-contact span{
    font-size:18px;
}
    
    .copy-tip{
    font-size:1.1rem;
    margin-top:1.4rem;
}  

.carousel-item{
    width:48%;
    margin: 0 0.4rem;
}

    .carousel-btn{
        width:38px;
        height:38px;
        font-size:18px;
        opacity:1;
        visibility:visible;
    }

}

/* =========================
   390
========================= */

@media(max-width:390px){
    .four{
        margin-top:-6.9rem;
    }

    
    .bg-content{
    width:86%;
    margin:0 auto;
}

    .rule-main{
        font-size:16px;
        margin-bottom:.2rem;
    }

    .rule-sub{
        font-size:14px;
        line-height:1.2;
    }

    .formula-text{
        font-size:15px;
    }
    
    .icbg{
    width:11%;
    flex:0 0 11%;
}
    
/* TEXT */

 
.card{
    padding:0rem 2rem;
}


.manager-list{
    gap:0.6rem;
}

.manager-item{
    padding:1rem 1.4rem;
}


.manager-name{
    font-size: 1rem;
}


.manager-contact img{
    width:24px;
    height:24px;
}
    
.manager-contact span{
    font-size:1rem;
}
    
    .copy-tip{
    font-size:1rem;
    margin-top:1.3rem;
}   

.carousel-item{
    width:48%;
    margin: 0 0.35rem;
}

    .carousel-btn{
        width:38px;
        height:38px;
        font-size:18px;
        opacity:1;
        visibility:visible;
    }

}

/* =========================
   317
========================= */

@media(max-width:317px){
    .four{
        margin-top:-7rem;
    }

    
    .bg-content{
    width:86%;
    margin:0 auto;
}

    .rule-main{
        font-size:15px;
        margin-bottom:.2rem;
    }

    .rule-sub{
        font-size:13px;
        line-height:1.2;
    }

    .formula-text{
        font-size:14px;
    }
    
    .icbg{
    width:10%;
    flex:0 0 10%;
}
    
/* TEXT */

 
.card{
    padding:0rem 1rem;
}


.manager-list{
    gap:0.6rem;
}

.manager-item{
    padding:1rem 1.2rem;
}


.manager-name{
    font-size: 0.9rem;
}


.manager-contact img{
    width:20px;
    height:20px;
}
    
.manager-contact span{
    font-size:0.9rem;
}
    
    .copy-tip{
    font-size:0.9rem;
    margin-top:1.1rem;
}   

.carousel-item{
    width:48%;
    margin: 0 0.35rem;
}

    .carousel-btn{
        width:38px;
        height:38px;
        font-size:18px;
        opacity:1;
        visibility:visible;
    }

}
